version: "1.0"
metadata:
  title: SILOS
  artist: STARSET
  instrumental: false
  album: SILOS
  duration_ms: 260987
lines:
  - text: Come to life
    words:
      - text: "Come "
        start_ms: 21275
      - text: "to "
        start_ms: 24361
      - text: life
        start_ms: 24629
    start_ms: 21275
    end_ms: 26360
  - text: I remember this
    words:
      - text: "I "
        start_ms: 27255
      - text: "remember "
        start_ms: 27546
      - text: this
        start_ms: 29002
    start_ms: 27255
    end_ms: 30661
  - text: Just like paradise (And cyanide)
    words:
      - text: "Just "
        start_ms: 30808
      - text: "like "
        start_ms: 31287
      - text: para
        start_ms: 31781
      - text: "dise "
        start_ms: 32453
      - text: "(And "
        start_ms: 34453
      - text: cyanide)
        start_ms: 34724
    start_ms: 30808
    end_ms: 35810
  - text: Take a bite
    words:
      - text: "Take "
        start_ms: 35478
      - text: "a "
        start_ms: 38616
      - text: bite
        start_ms: 38946
    start_ms: 35478
    end_ms: 41097
  - text: The taste of all your sin
    words:
      - text: "The "
        start_ms: 41203
      - text: "taste "
        start_ms: 41459
      - text: "of "
        start_ms: 41976
      - text: "all "
        start_ms: 42342
      - text: "your "
        start_ms: 42843
      - text: sin
        start_ms: 43176
    start_ms: 41203
    end_ms: 44474
  - text: You've lost your appetite (For sacrifice)
    words:
      - text: "You've "
        start_ms: 44751
      - text: "lost "
        start_ms: 45140
      - text: "your "
        start_ms: 45642
      - text: appe
        start_ms: 46172
      - text: "tite "
        start_ms: 46785
      - text: "(For "
        start_ms: 48531
      - text: sacrifice)
        start_ms: 48806
    start_ms: 44751
    end_ms: 50016
  - text: How can we terminate this parasite
    words:
      - text: "How "
        start_ms: 50015
      - text: "can "
        start_ms: 50592
      - text: "we "
        start_ms: 51040
      - text: "terminate "
        start_ms: 51525
      - text: "this "
        start_ms: 52725
      - text: parasite
        start_ms: 53328
    start_ms: 50015
    end_ms: 54986
  - text: If you keep digging up the host?
    words:
      - text: "If "
        start_ms: 57300
      - text: "you "
        start_ms: 57593
      - text: "keep "
        start_ms: 58111
      - text: "digging "
        start_ms: 58695
      - text: "up "
        start_ms: 59479
      - text: "the "
        start_ms: 59779
      - text: host?
        start_ms: 60269
    start_ms: 57300
    end_ms: 61411
  - text: Let me let you go
    words:
      - text: "Let "
        start_ms: 61903
      - text: "me "
        start_ms: 62410
      - text: "let "
        start_ms: 62911
      - text: "you "
        start_ms: 63378
      - text: go
        start_ms: 63812
    start_ms: 61903
    end_ms: 64658
  - text: We're dead inside and dead below
    words:
      - text: "We're "
        start_ms: 64658
      - text: "dead "
        start_ms: 64845
      - text: "inside "
        start_ms: 65104
      - text: "and "
        start_ms: 66467
      - text: "dead "
        start_ms: 66637
      - text: below
        start_ms: 66944
    start_ms: 64658
    end_ms: 68861
  - text: Be my holy ghost
    words:
      - text: "Be "
        start_ms: 69001
      - text: "my "
        start_ms: 69524
      - text: "holy "
        start_ms: 70009
      - text: ghost
        start_ms: 70902
    start_ms: 69001
    end_ms: 71826
  - text: The only one who never knows
    words:
      - text: "The "
        start_ms: 71826
      - text: "only "
        start_ms: 72021
      - text: "one "
        start_ms: 72341
      - text: "who "
        start_ms: 73434
      - text: "never "
        start_ms: 73703
      - text: knows
        start_ms: 74183
    start_ms: 71826
    end_ms: 75829
  - text: The way you haunt me
    words:
      - text: "The "
        start_ms: 76229
      - text: "way "
        start_ms: 76512
      - text: "you "
        start_ms: 76845
      - text: "haunt "
        start_ms: 77096
      - text: me
        start_ms: 77613
    start_ms: 76229
    end_ms: 78212
  - text: Threw it away at the bitter end
    words:
      - text: "Threw "
        start_ms: 78212
      - text: "it "
        start_ms: 78497
      - text: "away "
        start_ms: 78719
      - text: "at "
        start_ms: 79369
      - text: "the "
        start_ms: 79585
      - text: "bitter "
        start_ms: 79820
      - text: end
        start_ms: 80168
    start_ms: 78212
    end_ms: 81096
  - text: You left a hole where a heart had been
    words:
      - text: "You "
        start_ms: 81803
      - text: "left "
        start_ms: 82024
      - text: "a "
        start_ms: 82243
      - text: "hole "
        start_ms: 82403
      - text: "where "
        start_ms: 82840
      - text: "a "
        start_ms: 83019
      - text: "heart "
        start_ms: 83243
      - text: "had "
        start_ms: 83475
      - text: been
        start_ms: 83723
    start_ms: 81803
    end_ms: 84257
  - text: Let me go and put it back to where it goes
    words:
      - text: "Let "
        start_ms: 84257
      - text: "me "
        start_ms: 84472
      - text: "go "
        start_ms: 85118
      - text: "and "
        start_ms: 85985
      - text: "put "
        start_ms: 86190
      - text: "it "
        start_ms: 86401
      - text: "back "
        start_ms: 86652
      - text: "to "
        start_ms: 87671
      - text: "where "
        start_ms: 87834
      - text: "it "
        start_ms: 88050
      - text: goes
        start_ms: 88344
    start_ms: 84257
    end_ms: 90784
  - text: In silos
    words:
      - text: "In "
        start_ms: 90843
      - text: si
        start_ms: 91140
      - text: los
        start_ms: 91758
    start_ms: 90843
    end_ms: 93138
  - text: In silos
    words:
      - text: "In "
        start_ms: 97958
      - text: si
        start_ms: 98347
      - text: los
        start_ms: 98859
    start_ms: 97958
    end_ms: 100217
  - text: Burn, bury it, seal it away (And forget it)
    words:
      - text: "Burn, "
        start_ms: 109353
      - text: "bury "
        start_ms: 110204
      - text: "it, "
        start_ms: 111153
      - text: "seal "
        start_ms: 111849
      - text: "it "
        start_ms: 112497
      - text: "away "
        start_ms: 112820
      - text: "(And "
        start_ms: 114613
      - text: "forget "
        start_ms: 114869
      - text: it)
        start_ms: 115497
    start_ms: 109353
    end_ms: 115746
  - text: We cannot kill this monster we've made (So forget it)
    words:
      - text: "We "
        start_ms: 116277
      - text: "cannot "
        start_ms: 117244
      - text: "kill "
        start_ms: 118164
      - text: "this "
        start_ms: 118647
      - text: "monster "
        start_ms: 119049
      - text: "we've "
        start_ms: 120017
      - text: "made "
        start_ms: 120383
      - text: "(So "
        start_ms: 121704
      - text: "forget "
        start_ms: 122038
      - text: it)
        start_ms: 122481
    start_ms: 116277
    end_ms: 122836
  - text: Purge all of this, let it decay (Re-bury me)
    words:
      - text: "Purge "
        start_ms: 123455
      - text: "all "
        start_ms: 124487
      - text: "of "
        start_ms: 124898
      - text: "this, "
        start_ms: 125298
      - text: "let "
        start_ms: 126063
      - text: "it "
        start_ms: 126602
      - text: de
        start_ms: 127106
      - text: "cay "
        start_ms: 127600
      - text: (Re-
        start_ms: 128668
      - text: "bury "
        start_ms: 128858
      - text: me)
        start_ms: 129276
    start_ms: 123455
    end_ms: 130135
  - text: Can't resurrect what can't be saved
    words:
      - text: "Can't "
        start_ms: 130601
      - text: "resurrect "
        start_ms: 131538
      - text: "what "
        start_ms: 132945
      - text: "can't "
        start_ms: 133310
      - text: "be "
        start_ms: 133745
      - text: saved
        start_ms: 134129
    start_ms: 130601
    end_ms: 135134
  - text: Let me let you go
    words:
      - text: "Let "
        start_ms: 134655
      - text: "me "
        start_ms: 135327
      - text: "let "
        start_ms: 135775
      - text: "you "
        start_ms: 136194
      - text: go
        start_ms: 136692
    start_ms: 134655
    end_ms: 137536
  - text: We're dead inside and dead below
    words:
      - text: "We're "
        start_ms: 137536
      - text: "dead "
        start_ms: 137739
      - text: "inside "
        start_ms: 138000
      - text: "and "
        start_ms: 139283
      - text: "dead "
        start_ms: 139533
      - text: below
        start_ms: 139784
    start_ms: 137536
    end_ms: 141725
  - text: Be my holy ghost
    words:
      - text: "Be "
        start_ms: 141825
      - text: "my "
        start_ms: 142404
      - text: "holy "
        start_ms: 142870
      - text: ghost
        start_ms: 143804
    start_ms: 141825
    end_ms: 144725
  - text: The only one who never knows
    words:
      - text: "The "
        start_ms: 144725
      - text: "only "
        start_ms: 144954
      - text: "one "
        start_ms: 145384
      - text: "who "
        start_ms: 146349
      - text: "never "
        start_ms: 146632
      - text: knows
        start_ms: 147066
    start_ms: 144725
    end_ms: 148756
  - text: The way you haunt me
    words:
      - text: "The "
        start_ms: 148955
      - text: "way "
        start_ms: 149331
      - text: "you "
        start_ms: 149646
      - text: "haunt "
        start_ms: 149998
      - text: me
        start_ms: 150480
    start_ms: 148955
    end_ms: 151040
  - text: Threw it away at the bitter end
    words:
      - text: "Threw "
        start_ms: 151040
      - text: "it "
        start_ms: 151379
      - text: "away "
        start_ms: 151613
      - text: "at "
        start_ms: 152296
      - text: "the "
        start_ms: 152485
      - text: "bitter "
        start_ms: 152712
      - text: end
        start_ms: 153067
    start_ms: 151040
    end_ms: 154008
  - text: You left a hole where a heart had been
    words:
      - text: "You "
        start_ms: 154616
      - text: "left "
        start_ms: 154867
      - text: "a "
        start_ms: 155056
      - text: "hole "
        start_ms: 155317
      - text: "where "
        start_ms: 155703
      - text: "a "
        start_ms: 155898
      - text: "heart "
        start_ms: 156111
      - text: "had "
        start_ms: 156340
      - text: been
        start_ms: 156569
    start_ms: 154616
    end_ms: 157129
  - text: Let me go and put it back to where it goes
    words:
      - text: "Let "
        start_ms: 157129
      - text: "me "
        start_ms: 157460
      - text: "go "
        start_ms: 157876
      - text: "and "
        start_ms: 158844
      - text: "put "
        start_ms: 159095
      - text: "it "
        start_ms: 159335
      - text: "back "
        start_ms: 159577
      - text: "to "
        start_ms: 160644
      - text: "where "
        start_ms: 160826
      - text: "it "
        start_ms: 161081
      - text: goes
        start_ms: 161300
    start_ms: 157129
    end_ms: 163532
  - text: In silos
    words:
      - text: "In "
        start_ms: 163639
      - text: si
        start_ms: 164090
      - text: los
        start_ms: 164690
    start_ms: 163639
    end_ms: 165785
  - text: At the cost of a century
    words:
      - text: "At "
        start_ms: 165528
      - text: "the "
        start_ms: 165628
      - text: "cost "
        start_ms: 165728
      - text: "of "
        start_ms: 165922
      - text: "a "
        start_ms: 166143
      - text: century
        start_ms: 166327
    start_ms: 165528
    end_ms: 167110
  - text: Our inventors birthed automatons of brass and steam
    words:
      - text: "Our "
        start_ms: 167110
      - text: "inventors "
        start_ms: 167283
      - text: "birthed "
        start_ms: 168062
      - text: "automatons "
        start_ms: 168385
      - text: "of "
        start_ms: 169163
      - text: "brass "
        start_ms: 169467
      - text: "and "
        start_ms: 169929
      - text: steam
        start_ms: 170163
    start_ms: 167110
    end_ms: 170805
  - text: Now we huddle in towering silos, clutching for survival
    words:
      - text: "Now "
        start_ms: 170805
      - text: "we "
        start_ms: 171016
      - text: "huddle "
        start_ms: 171189
      - text: "in "
        start_ms: 171565
      - text: "towering "
        start_ms: 171741
      - text: "silos, "
        start_ms: 172349
      - text: "clutching "
        start_ms: 173211
      - text: "for "
        start_ms: 173832
      - text: survival
        start_ms: 174153
    start_ms: 170805
    end_ms: 174787
  - text: As our mechanical offspring roam the Earth, merciless and free
    words:
      - text: "As "
        start_ms: 174787
      - text: "our "
        start_ms: 174960
      - text: "mechanical "
        start_ms: 175168
      - text: "offspring "
        start_ms: 175791
      - text: "roam "
        start_ms: 176508
      - text: "the "
        start_ms: 176754
      - text: "Earth, "
        start_ms: 176970
      - text: "merciless "
        start_ms: 177857
      - text: "and "
        start_ms: 178465
      - text: free
        start_ms: 178673
    start_ms: 174787
    end_ms: 179296
  - text: We can play pretend
    words:
      - text: "We "
        start_ms: 179903
      - text: "can "
        start_ms: 180107
      - text: "play "
        start_ms: 180390
      - text: pretend
        start_ms: 180739
    start_ms: 179903
    end_ms: 181952
  - text: But we're both lying
    words:
      - text: "But "
        start_ms: 182252
      - text: "we're "
        start_ms: 182517
      - text: "both "
        start_ms: 182736
      - text: ly
        start_ms: 183130
      - text: ing
        start_ms: 184053
    start_ms: 182252
    end_ms: 185776
  - text: You know we can love again
    words:
      - text: "You "
        start_ms: 186054
      - text: "know "
        start_ms: 186286
      - text: "we "
        start_ms: 187035
      - text: "can "
        start_ms: 187321
      - text: "love "
        start_ms: 187569
      - text: again
        start_ms: 187825
    start_ms: 186054
    end_ms: 189206
  - text: But we're both hiding
    words:
      - text: "But "
        start_ms: 189306
      - text: "we're "
        start_ms: 189491
      - text: "both "
        start_ms: 189761
      - text: hid
        start_ms: 190238
      - text: ing
        start_ms: 191303
    start_ms: 189306
    end_ms: 192571
  - text: You know we're the walking dead
    words:
      - text: "You "
        start_ms: 192808
      - text: "know "
        start_ms: 193464
      - text: "we're "
        start_ms: 194131
      - text: "the "
        start_ms: 194365
      - text: "walking "
        start_ms: 194571
      - text: dead
        start_ms: 195309
    start_ms: 192808
    end_ms: 196328
  - text: And we're both dying
    words:
      - text: "And "
        start_ms: 196428
      - text: "we're "
        start_ms: 196648
      - text: "both "
        start_ms: 196925
      - text: dy
        start_ms: 197370
      - text: ing
        start_ms: 198378
    start_ms: 196428
    end_ms: 199877
  - text: To know how this ends
    words:
      - text: "To "
        start_ms: 200159
      - text: "know "
        start_ms: 200599
      - text: "how "
        start_ms: 201722
      - text: "this "
        start_ms: 202018
      - text: ends
        start_ms: 202450
    start_ms: 200159
    end_ms: 203531
  - text: While we're hiding in our own silos
    words:
      - text: "While "
        start_ms: 203552
      - text: "we're "
        start_ms: 203869
      - text: "hiding "
        start_ms: 204224
      - text: "in "
        start_ms: 205187
      - text: "our "
        start_ms: 205775
      - text: "own "
        start_ms: 206044
      - text: si
        start_ms: 206915
      - text: los
        start_ms: 207448
    start_ms: 203552
    end_ms: 209075
  - text: Let me let you go
    words:
      - text: "Let "
        start_ms: 213053
      - text: "me "
        start_ms: 213533
      - text: "let "
        start_ms: 213968
      - text: "you "
        start_ms: 214384
      - text: go
        start_ms: 214850
    start_ms: 213053
    end_ms: 215775
  - text: We're dead inside and dead below
    words:
      - text: "We're "
        start_ms: 215775
      - text: "dead "
        start_ms: 215959
      - text: "inside "
        start_ms: 216319
      - text: "and "
        start_ms: 217500
      - text: "dead "
        start_ms: 217720
      - text: below
        start_ms: 217986
    start_ms: 215775
    end_ms: 219953
  - text: Be my holy ghost
    words:
      - text: "Be "
        start_ms: 220121
      - text: "my "
        start_ms: 220511
      - text: "holy "
        start_ms: 220999
      - text: ghost
        start_ms: 221938
    start_ms: 220121
    end_ms: 222832
  - text: The only one who never knows
    words:
      - text: "The "
        start_ms: 222832
      - text: "only "
        start_ms: 223080
      - text: "one "
        start_ms: 223493
      - text: "who "
        start_ms: 224693
      - text: "never "
        start_ms: 224960
      - text: knows
        start_ms: 225408
    start_ms: 222832
    end_ms: 227017
  - text: The way you haunt me
    words:
      - text: "The "
        start_ms: 227317
      - text: "way "
        start_ms: 227573
      - text: "you "
        start_ms: 227992
      - text: "haunt "
        start_ms: 228192
      - text: me
        start_ms: 228690
    start_ms: 227317
    end_ms: 229269
  - text: Threw it away at the bitter end
    words:
      - text: "Threw "
        start_ms: 229269
      - text: "it "
        start_ms: 229498
      - text: "away "
        start_ms: 229842
      - text: "at "
        start_ms: 230426
      - text: "the "
        start_ms: 230648
      - text: "bitter "
        start_ms: 230893
      - text: end
        start_ms: 231389
    start_ms: 229269
    end_ms: 232230
  - text: You left a hole where a heart had been
    words:
      - text: "You "
        start_ms: 232833
      - text: "left "
        start_ms: 233137
      - text: "a "
        start_ms: 233310
      - text: "hole "
        start_ms: 233508
      - text: "where "
        start_ms: 233889
      - text: "a "
        start_ms: 234113
      - text: "heart "
        start_ms: 234337
      - text: "had "
        start_ms: 234644
      - text: been
        start_ms: 234854
    start_ms: 232833
    end_ms: 235343
  - text: Let me go, we'll put it back to where it goes
    words:
      - text: "Let "
        start_ms: 235343
      - text: "me "
        start_ms: 235730
      - text: "go, "
        start_ms: 236109
      - text: "we'll "
        start_ms: 237037
      - text: "put "
        start_ms: 237256
      - text: "it "
        start_ms: 237445
      - text: "back "
        start_ms: 237738
      - text: "to "
        start_ms: 238821
      - text: "where "
        start_ms: 239026
      - text: "it "
        start_ms: 239266
      - text: goes
        start_ms: 239544
    start_ms: 235343
    end_ms: 241966
  - text: In silos
    words:
      - text: "In "
        start_ms: 241966
      - text: si
        start_ms: 242230
      - text: los
        start_ms: 242923
    start_ms: 241966
    end_ms: 244083
  - text: In silos
    words:
      - text: "In "
        start_ms: 249045
      - text: si
        start_ms: 249384
      - text: los
        start_ms: 250018
    start_ms: 249045
    end_ms: 251069
plain: |-
  Come to life
  I remember this
  Just like paradise (And cyanide)
  Take a bite
  The taste of all your sin
  You've lost your appetite (For sacrifice)

  How can we terminate this parasite
  If you keep digging up the host?

  Let me let you go
  We're dead inside and dead below
  Be my holy ghost
  The only one who never knows
  The way you haunt me
  Threw it away at the bitter end
  You left a hole where a heart had been
  Let me go and put it back to where it goes
  In silos
  In silos

  Burn, bury it, seal it away (And forget it)
  We cannot kill this monster we've made (So forget it)
  Purge all of this, let it decay (Re-bury me)
  Can't resurrect what can't be saved

  Let me let you go
  We're dead inside and dead below
  Be my holy ghost
  The only one who never knows
  The way you haunt me
  Threw it away at the bitter end
  You left a hole where a heart had been
  Let me go and put it back to where it goes
  In silos

  At the cost of a century
  Our inventors birthed automatons of brass and steam
  Now we huddle in towering silos, clutching for survival
  As our mechanical offspring roam the Earth, merciless and free

  We can play pretend
  But we're both lying
  You know we can love again
  But we're both hiding
  You know we're the walking dead
  And we're both dying
  To know how this ends
  While we're hiding in our own silos

  Let me let you go
  We're dead inside and dead below
  Be my holy ghost
  The only one who never knows
  The way you haunt me
  Threw it away at the bitter end
  You left a hole where a heart had been
  Let me go, we'll put it back to where it goes
  In silos

  In silos
